Subject: New Reply Received - 9421560975 - Refund Follow Up
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 09 Apr 2023 17:17:13 +0000

Hi Ali Adil,  The customer has responded to the ticket.  9421560975 - Refund Follow Up  Ticket comment <div dir="auto">Hi home box team..</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Regarding to my issue I clarified to you that I received AED 13 however this amount is from another place not from homebox,, and in that case I didn't receive any refund from you side..</div>
<div dir="auto">Will inform you once we receive it..</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Regards,</div>
<div>
<br>
</div>
<div id="ms-outlook-mobile-signature" dir="auto">Sent from <a href="https://aka.ms/AAb9ysg" rel="noreferrer">
Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Home Box &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, April 9, 2023 6:20:15 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> 9421560975 - Refund Follow Up
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5975117</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Ali Adil : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Amal,<br>
<br>
Thank you for shopping with us.<br>
<br>
Kindly provide us with a screenshot of the message received so we can check and assist you further.<br>
<br>
Looking forward to hear from you.<br>
<br>
Your friends,<br>
The Support Team</div>
</div>
</div>
<div></div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5975117